/* Days */
"%ld days" = "%ld days";

/* Flexibits account error message */
"A Flexibits account already exists for this email address." = "A Flexibits account already exists for this email address.";

/* Account Encryption Key */
"Account Encryption Key" = "Account Encryption Key";

/* Flexibits Account Creation - Privacy Policy Note */
"By creating an account you agree to our <terms>terms of service</terms> and <privacy>privacy policy</privacy>. We'll occasionally send account-related emails." = "By creating an account you agree to our <terms>terms of service</terms> and <privacy>privacy policy</privacy>. We'll occasionally send account-related emails.";

/* Cancel */
"Cancel" = "Cancel";

/* Accessibility label for the view layout drag handle, used to adjust the visible card (e.g. calendar/DayTicker/day) in Fantastical */
"Card Controller" = "Card Controller";

/* Clear Log */
"Clear Log" = "Clear Log";

/* Copied */
"Copied" = "Copied";

/* Debug */
"Debug" = "Debug";

/* Delete */
"Delete" = "Delete";

/* Do not share your account key with Flexibits or anyone else. */
"Do not share your account key with Flexibits or anyone else." = "Do not share your account key with Flexibits or anyone else.";

/* Double tap to dismiss - Accessibility Hint */
"Double tap to dismiss" = "Double tap to dismiss";

/* Create account error message */
"Email address is already being used." = "Email address is already being used.";

/* Enter a valid email address. */
"Enter a valid email address." = "Enter a valid email address.";

/* Enter your password. */
"Enter your password." = "Enter your password.";

/* No comment provided by engineer. */
"Failed to create account." = "Failed to create account.";

/* Flexibits web view error message */
"Failed to load web page" = "Failed to load web page";

/* Flexibits account error message */
"Failed to sign in to Flexibits account." = "Failed to sign in to Flexibits account.";

/* Flexibits account not signed in error */
"Flexibits servers are currently unavailable. They may be undergoing maintenance. Please try again in a few minutes." = "Flexibits servers are currently unavailable. They may be undergoing maintenance. Please try again in a few minutes.";

/* Button to get started with account sign in and premium trial */
"Get Started" = "Get Started";

/* Invalid email or password error */
"Invalid email or password. Please try again." = "Invalid email or password. Please try again.";

/* Logging switch title */
"Logging:" = "Logging:";

/* No log content message */
"No logs available." = "No logs available.";

/* Enter a valid email address. */
"No passkey found for email address. Enter a valid email address." = "No passkey found for email address. Enter a valid email address.";

/* Now */
"Now" = "Now";

/* Options */
"Options" = "Options";

/* Title for pending submissions. */
"Pending Submissions" = "Pending Submissions";

/* Flexibits account not signed in error */
"Please sign in to your Flexibits account and try again." = "Please sign in to your Flexibits account and try again.";

/* Flexibits account - status */
"Renew your subscription to continue using all of the features in Flexibits Premium." = "Renew your subscription to continue using all of the features in Flexibits Premium.";

/* Sentence for pending submissions. */
"Sentence" = "Sentence";

/* Settings window title */
"Settings" = "Settings";

/* Share */
"Share" = "Share";

/* Help text when not signed in to a Flexibits account */
"Sign in and subscribe to Flexibits Premium to take advantage of everything that %@ has to offer!" = "Sign in and subscribe to Flexibits Premium to take advantage of everything that %@ has to offer!";

/* Button for pending submissins. */
"Submit All" = "Submit All";

/* Submit all pending data collection items immediately */
"Submit All Now" = "Submit All Now";

/* Subscription status */
"Subscribe to Flexibits Premium to use all of %@’s features." = "Subscribe to Flexibits Premium to use all of %@’s features.";

/* Help text for pending submissions. */
"There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent.";

/* App Store subscription error message */
"Unable to activate your subscription because you are a member of another team or family. Leave your team or family at hub.flexibits.com and try again." = "Unable to activate your subscription because you are a member of another team or family. Leave your team or family at hub.flexibits.com and try again.";

/* App Store subscription error message */
"Unable to activate your subscription because your subscription is already associated with a different Flexibits account." = "Unable to activate your subscription because your subscription is already associated with a different Flexibits account.";

/* Submission date format for pending submissions. */
"Will be sent on: %@" = "Will be sent on: %@";

/* Inform about Flexibits account with passkey */
"You already have a Flexibits account using email and passkey." = "You already have a Flexibits account using email and passkey.";

/* Inform about Flexibits account with password */
"You already have a Flexibits account using email and password." = "You already have a Flexibits account using email and password.";

/* Inform about Flexibits account with Apple */
"You already have a Flexibits account using Sign in with Apple." = "You already have a Flexibits account using Sign in with Apple.";

/* Inform about Flexibits account with Google */
"You already have a Flexibits account using Sign in with Google." = "You already have a Flexibits account using Sign in with Google.";

/* Help text for pending submissions. */
"You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent.";

/* Flexibits Premium Alert description. Placeholder will be replaced with the app name */
"You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free." = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free.";

/* Subscription status */
"Your account is part of a team, but a Flexibits Premium license is not assigned to your account." = "Your account is part of a team, but a Flexibits Premium license is not assigned to your account.";

/* Account key help text */
"Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account." = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account.";

/* Subscription status */
"Your Flexibits Premium subscription has expired." = "Your Flexibits Premium subscription has expired.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is active." = "Your Flexibits Premium subscription is active.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire on %@." = "Your Flexibits Premium subscription is not set to renew and will expire on %@.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire today." = "Your Flexibits Premium subscription is not set to renew and will expire today.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire tomorrow." = "Your Flexibits Premium subscription is not set to renew and will expire tomorrow.";

/* Trial text */
"Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial <b>ends in %1$@</b>. Thank you for trying %2$@! Have any questions? <a>Contact us</a> if you need help.";

/* Trial text */
"Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help.";

/* Trial text */
"Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help.";

/* Create account error message */
"Your password is not long enough." = "Your password is not long enough.";

/* Create account error message */
"Your password is not strong enough." = "Your password is not strong enough.";

